<Editor::Properties::OptionContainer class="mb-3" @label={{t "option-panel.heading"}} as |id|>
  <Input::Select class="input-heading" id={{id}} @list={{this.allHeadings}} @value={{this.value}}
    @onChange={{this.change}} />
</Editor::Properties::OptionContainer>